## SoupConnectionNTLM

SoupConnectionNTLM — NTLM-authenticated connection

## Synopsis

                        SoupConnectionNTLM;

## Object Hierarchy

      GObject
       +----SoupConnection
             +----SoupConnectionNTLM

## Description

SoupSession automatically creates SoupConnectionNTLM rather than SoupConnection if you set the `SOUP_SESSION_USE_NTLM` flag.

## Details

### SoupConnectionNTLM

    typedef struct _SoupConnectionNTLM SoupConnectionNTLM;